/*-------------------------HTML, Body-------------------------*/
html, body { background: #fff url('../images/background/page.jpg'); margin: 0 auto; padding: 0; font-family: Roboto, Arial; }

/*-------------------------Div-------------------------*/
div#menu_wrapper { width: 1000px; height: 90px; }
div#menu_logo, div#menu_main { float: left; height: 90px; margin: 0; text-align: left; }
div#menu_logo { width: 230px; height: 60px; padding-top: 30px; padding-left: 30px; }
div#menu_main { width: 710px; height: 74px; padding-top: 16px; padding-left: 30px; }
div#menu_main li { float: left; height: 38px; display: block; padding-right: 15px; margin: 0; }

div#ticker { width: 1000px; height: 300px; border-top: solid 4px #667CFF; border-bottom: solid 4px #667CFF; text-align: center; }
div#ticker_left, div#ticker_right { float: left; font-weight: 300; font-size: 11pt; color: #fff; text-shadow: 0.5px 0.5px 0.5px #000; }
div#ticker_left { background: #667CFF; width: 200px; height: 300px; }
div#ticker_right { background: #fff; width: 800px; height: 300px; }

div#content_wrapper { width: 1000px; min-height: 500px; }
div#content_main, div#content_ref { float: left; text-align: left; font-size: 10pt; }
div#content_main { width: 739px; min-height: 500px; padding-right: 10px; border-right: solid 1px #c0c0c0; }
div#content_ref { width: 240px; margin-left: 10px; }

div#sitemap_wrapper { width: 1000px; height: 202px; background: #404040; clear: both; }
div#sitemap_navigate, div#sitemap_social { float: left; margin-top: 16px; font-weight: 300; color: #fff; text-align: left; font-size: 9pt; }
div#sitemap_navigate { width: 480px; height: 164px; margin-left: 20px; border-right: solid 1px #c0c0c0; }
div#sitemap_social { width: 479px; height: 164px; margin-left: 20px; }

div#sep { width: 1000px; height: 20px; clear: both; }

div#dj_wrapper { width: 739px; height: 160px; margin-top: 10px; border-bottom: solid 1px #c0c0c0; }
div#dj_pic, div#dj_desc { float: left; }
div#dj_pic { width: 150px; }
div#dj_desc { font-weight: 700; font-size: 12pt; }

div#news_wrapper { width: 739px; border-bottom: solid 1px #c0c0c0; }
div#news_head_title, div#news_head_date { float: left; font-weight: 700; font-size: 10pt; }
div#news_head_title { width: 539px; }
div#news_head_date { width: 200px; text-align: right; }
div#news_text { width: 739px; font-weight: 300; font-size: 10pt; }
div#news_link { width: 739px; font-weight: 300; font-size: 10pt; text-align: right; }

div#news_ref_wrapper { width: 240; margin-top: 10px; border-bottom: solid 1px #c0c0c0; }
div#news_ref_head { font-weight: 700; font-size: 10pt; }
div#news_ref_text { font-weight: 300; font-size: 10pt; }
div#news_ref_link { font-weight: 300; font-size: 10pt; text-align: right; }

/*
div#pic_wrapper { width: 739px; margin-top: 10px; }
div#pic_left, div#pic_box, div#pic_sep { float: left; height: 150px; }
div#pic_left { background: #667CFF; width: 25px; }
div#pic_box { width: 150px; text-align: center; }
div#pic_sep { width: 34px; }
*/

div#pic_wrapper { width: 739px; height: 184px; margin-top: 10px; }
div#pic_ver, div#pic_hor, div#pic_sep_hor { float: left; height: 150px; }
div#pic_ver { width: 100px; height: 146px; border-left: solid 50px #667CFF; border-top: solid 2px #667CFF; border-bottom: solid 2px #667CFF; }
div#pic_hor { width: 146px; height: 100px; border-top: solid 50px #667CFF; border-left: solid 2px #667CFF; border-right: solid 2px #667CFF; }
div#pic_sep_hor { width: 34px; }
div#pic_sep_ver { height: 34px; }

div#contact_wrapper { width: 739px; margin-top: 10px; }
div#contact_caption, div#contact_fields { float: left; }
div#contact_caption { width: 180px; }
div#contact_fields { width: 556px; }

/*-------------------------INPUT-------------------------*/
input { width: 400px; border: solid 1px #000000; font-family: Roboto, Arial; font-weight: 300; font-size: 10pt; }
input:focus { border: solid 1px #000000; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); }
input:hover { border: solid 1px #000000; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); }
input.button { width: 150px; height: 30px; border-left: solid 20px #667CFF; border-top: solid 2px #667CFF; border-bottom: solid 2px #667CFF; border-right: 0px; font-family: Roboto, Arial; font-weight: 300; font-size: 10pt; }


/*-------------------------TEXTAREA-------------------------*/
textarea { width: 400px; height: 75px; border: solid 1px #000000; font-family: Roboto, Arial; font-weight: 300; font-size: 10pt; }
textarea:focus { border: solid 1px #000000; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); }
textarea:hover { border: solid 1px #000000; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); }

/*-------------------------SELECT-------------------------*/
select { width: 400px; border: solid 1px #000000; font-family: Roboto, Arial; font-weight: 300; font-size: 10pt; }
select:focus { border: solid 1px #000000; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); }
select:hover { border: solid 1px #000000; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.3); }

/*-------------------------A-------------------------*/
a.menu { font-family: Roboto, Arial; font-size: 14pt; font-weight: 700; color: #000; text-decoration: none; }
a.menu:hover { color: #667CFF; }

a.content { font-family: Roboto, Arial; color: #000; text-decoration: none; }
a.content:hover { color: #667CFF; text-decoration: underline; }

a.sitemap { font-family: Roboto, Arial; font-size: 9pt; font-weight: 300; color: #fff; text-decoration: none; }
a.sitemap:hover { color: #c0c0c0; text-decoration: underline; }

/*-------------------------Slider-------------------------*/
#slide { width: 1000px;  height: 300px; background: #fff url('loading.gif') no-repeat center center; overflow: hidden; }
#slide>img,
#slide>div,
#slide>a { display: none; }

div.orbit-wrapper { width: 1px; height: 1px; position: relative; }
div.orbit { width: 1px; height: 1px; position: relative; overflow: hidden }
div.orbit>img { position: absolute; top: 0; left: 0; display: none; }
div.orbit>a { border: none; position: absolute; top: 0; left: 0; line-height: 0; display: none; }
.orbit>div { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }